/*************** ¸ÞÀÎ½ºÅ²98 ***************/

/* ±â»çº»¹® */
.read_title		{font:bold 26px/30px gulim,'±¼¸²'; letter-spacing:-0.1em; color:#000;}
.read_subtitle	{font:bold 14px/20px gulim,'±¼¸²'; letter-spacing:-1px; color:#999;}
.read_body		{font:normal 14px/1.5 gulim,'±¼¸²'; color:#333; text-align:justify;}
.read_body td		{font:normal 14px/1.5 gulim; color:#333;}
.read_photo		{font:normal 13px/18px dotum,'±¼¸²'; color:#009999;}

/* ¸Þ´ºÅ¸ÀÌÆ² */
.tit	{font:bold 14px dotum,'µ¸¿ò'; letter-spacing:-2px; color:#000; padding:4px 2px 4px 2px;}

/* ÁÂÃø¸Þ´º ¼½¼Ç¸í */
.sc,a.sc:link,a.sc:visited	{font:bold 14px/16px dotum,'µ¸¿ò'; text-decoration:none; color:#fff; letter-spacing:-1px;}
a.sc:hover,a.sc:active		{text-decoration:underline;}

/* ¼½¼Çº° ¸®½ºÆ®(¼½¼Ç¸í) */
.section_t,a.section_t:link,a.section_t:visited	{font:bold 13px dotum,'µ¸¿ò'; text-decoration:none; color:#990033;}
a.section_t:hover,a.section_t:active			{text-decoration:underline;}

/*Æú Ç×¸ñ*/
.poll_list	{font:normal 11px/13px dotum,'µ¸¿ò'; color:#666; letter-spacing:-1px;}


/*************** ·¹ÀÌ¾Æ¿ô ***************/
/* °øÅë ¹× ¸ÞÀÎ */
body			{.text-align:center; background:#f4f4f4 url(/news_skin/dj_hinews_asia/main/img/bg_img.gif)}
#wrap			{position:relative; width:962px; margin:0 auto; background:url(/news_skin/dj_hinews_asia/main/img/bg.gif) repeat-y 0 0;} /* ÀüÃ¼Æ² */
#header				{position:relative; width:960px; margin:0 auto;} /* »ó´Ü */
#container			{position:relative; width:962px; margin:0 auto; overflow:hidden;}
#contents_wrap			{float:left; width:645px; margin:10px 0 0; padding-bottom:7px; overflow:hidden;}
#headline					{position:relative; width:645px; overflow:hidden;} 
#headline2					{position:relative; width:645px; overflow:hidden;} 
#r_aside2					{float:left; width:306px; margin:20px 14px 0 -3px; overflow:hidden;} 

.main_serise_wrap	{/*border-top:1px solid #ccc; padding-bottom:20px;*/ overflow:hidden;}
.main_serise_area		{float:left; width:444px; margin:0 8px 0 22px; overflow:hidden;}
.main_serise_area2		{margin:0 0 0 22px;}

#contents_wrap2			{float:left; width:644px; margin:10px 6px 0 11px; overflow:hidden;}
#contents					{float:left; width:322px; margin:0; overflow:hidden;} 
#aside						{float:left; width:322px; margin:0; overflow:hidden;} 
#r_aside3					{float:left; width:288px; margin:15px 0 0; overflow:hidden;} 

#main_tail			{clear:both; position:relative; width:962px; margin:0 auto;} /* ¼½¼Çº°ÁÖ¿ä´º½º */
#footer				{clear:both; position:relative; width:962px; margin:0 auto;} /* ÇÏ´Ü */

/* ¼­ºê */
#container_sub		{position:relative; width:962; margin:0 auto; background:url(/news_skin/dj_hinews_asia/main/img/sub_bg3.gif) repeat-y center center; overflow:hidden;}
#contents_sub			{float:right; width:719px; margin:20px 24px 30px; .padding-bottom:30px; font:normal 14px/1.5 "Malgun Gothic","¸¼Àº °íµñ",dotum; color:#333; text-align:left; overflow:hidden;} /* 1+2´Ü(±â»çÀÐ±â µî ¹Ù·Î ³»¿ëÀÌ ¿À´Â °æ¿ì) */
#contents_sub td			{font-family:"Malgun Gothic",'¸¼Àº °íµñ',dotum;}
#contents_sub a				{font-family:"Malgun Gothic",'¸¼Àº °íµñ',dotum;}
#r_aside				{float:left; width:150px; margin:25px 22px 20px; overflow:hidden;}

/* ±â»çÀÐ±â */
.table_sub_read		{width:962px; border:0; padding:0; margin:0 auto; background:url(/news_skin/dj_hinews_asia/main/img/sub_bg3.gif) repeat-y center center; overflow:hidden;}
.td_sub_read_contents	{width:719px; .width:767px; padding:0 24px 30px; margin:0; /*font:normal 14px/1.5 "Malgun Gothic","¸¼Àº °íµñ",dotum; color:#333;*/ text-align:left; vertical-align:top;}
.td_r_aside				{width:195px; padding:0; margin:0; text-align:left; vertical-align:top;}


/*************** °øÅë ***************/
/* ±â»ç°Ë»ö */
#search_box		{position:relative; width:300px; height:25px; margin-bottom:10px; text-align:left;}
#search_box li				{float:left;}
#search_box li.input_area input	{width:217px; height:25px; border:2px solid #ccc; font:normal 12px/16px dotum; color:#000; background:#fff;}
#search_box li.bt_area			{width:36px; .width:42px; padding:0 3px; .padding:1px 3px 0;}
#search_box li.bt_area2			{width:41px; .padding-top:1px;}

/* ÇÏ´Ü */
#footer_box			{position:relative;}
#footer_box .fb_logo		{float:left; width:230px; text-align:center; overflow:hidden; border-top:2px solid #999;}
#footer_box .fb_nav_copy	{float:left; position:relative; width:722px; .width:732px; padding:20px 0 20px 10px; text-align:left; border-top:2px solid #999;}
#footer_box .go_top				{position:absolute; top:22px; right:22px;}
#footer_box .fb_nav				{font:normal 13px/18px "Malgun Gothic","¸¼Àº °íµñ",dotum; color:#ddd; padding-right:50px; word-break:keep-all; margin-bottom:15px;}
#footer_box .fb_nav a			{font:bold 13px/18px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-0.05em; color:#333;}
#footer_box .fb_copy			{font:normal 12px/18px "Malgun Gothic","¸¼Àº °íµñ",dotum; color:#777;}
#footer_box .powered_by			{clear:both; position:absolute; bottom:0; right:2px;}


/*************** ¸ÞÀÎ ***************/
/* ¹è³Ê */
.container_bn	{padding-top:0;}
.container_bn .bn	{padding-bottom:13px;}
.center_bn .bn	{padding-top:0;}
.footer_bn			{clear:both; position:relative; width:962px; overflow:hidden; border-top:1px solid #ccc;}
.footer_bn .footer_bn_cnt	{float:left; position:relative; width:200px; margin:25px 17px 0 22px;}
.footer_bn .bn img			{width:200px;}

/* ³¯°³¹è³Ê */
#Scroll_L .bn td	{text-align:right}
#Scroll_R .bn td	{text-align:left}

/* ÇÖÀÌ½´ (¹Ú½º10) */
#hotissue		{position:relative; width:100%; border-top:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8;}
#hotissue .hotissue_wrap	{width:942px; height:93px; margin:0 auto; overflow:hidden;}
#hotissue .news					{float:left; width:288px; margin:14px 13px; text-align:left;}
#hotissue .news .thumb	{float:left}
#hotissue .news .thumb_img		{display:block; position:relative; width:125px; height:64px; overflow:hidden; margin-right:10px;}
#hotissue .news .thumb_img span		{display:block; position:absolute;}
#hotissue .news .thumb_img .outline	{width:123px; .width:125px; height:62px; .height:64px; border:1px solid #555; filter:alpha(opacity=20); opacity:0.2; z-index:10; cursor:pointer;}
#hotissue .news .thumb_img .outline a	{display:inline-block; width:123px; height:62px;}
#hotissue .news .title				{height:46px; overflow:hidden; margin-top:7px;}
#hotissue .news .title,#hotissue .news .title a,#hotissue .news .title a:visited	{font:bold 15px/22px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-0.05em; color:#000;}

/* Çìµå¶óÀÎ ½ºÅ²13 */
#main_news113	{position:relative; width:600px; height:360px; overflow:hidden; text-align:left; margin:10px auto 15px; background:#ccc;}
#main_news113 li	{position:relative; width:600px; height:360px; overflow:hidden;}
#main_news113 .outline		{display:block; position:absolute; top:0; left:0; width:598px; .width:600px; height:358px; .height:360px; border:1px solid #555; filter:alpha(opacity=30); opacity:0.3; z-index:1000;}
#main_news113 .thumb_img		{display:block; position:relative; width:600px; height:360px; overflow:hidden;}
#main_news113 .thumb_img span		{display:block; position:absolute;}
#main_news113 .bg		{display:block; position:absolute; bottom:0; left:0; z-index:999; width:600px; height:44px; overflow:hidden; background:#000; filter:alpha(opacity=60); opacity:0.6;}
#main_news113 .news		{display:block; position:absolute; bottom:0; left:0; z-index:9998; width:560px; .width:600px; height:34px; .height:44px; padding:5px 20px; overflow:hidden;}
#main_news113 .title			{display:block; .width:100%; height:34px; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden; text-align:center;}
#main_news113 .title,#main_news113 .title a,#main_news113 .title a:visited	{font:bold 22px/32px 'Malgun Gothic','¸¼Àº °íµñ',dotum; letter-spacing:-1px; color:#fff}
#main_news113 .sbody			{display:none; height:40px; overflow:hidden; padding:0 2px; margin-top:3px; font:normal 13px/19px 'Malgun Gothic','¸¼Àº °íµñ',dotum; letter-spacing:-0.03em; color:#fff; filter:alpha(opacity=70); opacity:0.7;}
#main_news113 .bxslider li	{overflow:hidden;}
#main_news113 .bx-viewport	{height:360px !important}
#main_news113 .bx-wrapper .bx-prev	{left:10px; background: url(/img/main_news/controls2.png) no-repeat 0 -32px;}
#main_news113 .bx-wrapper img {max-width:none;}
#main_news113 .bx-wrapper .bx-pager,#main_news113 .bx-wrapper .bx-controls-auto {width:100%; top:465px; left:0; text-align:center}
#main_news113 .bx-wrapper .bx-controls-direction a	{top:180px}
#main_news113 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align: center; width: 100%;}

/* ´Ü½Å */
.center_sn .speed_news	{padding:0;}

/* ¸ÞÀÎ±â»ç2,3 
.main_news_t2	{clear:both; position:relative; margin:5px 0 22px;}
.main_news_t2 .thumb	{float:left; position:relative;}
.main_news_t2 .thumb_img		{position:relative; width:160px; height:120px; overflow:hidden; margin:0 15px 0 0;}
.main_news_t2 .thumb_img span		{display:block; position:absolute;}
.main_news_t2 .thumb_img .outline	{top:0; left:0; width:158px; .width:160px; height:118px; .height:120px; border:1px solid #555; filter:alpha(opacity=20); opacity:0.2; z-index:100; cursor:pointer;}
.main_news_t2 iframe,.main_news_t2 object,.main_news_t2 embed	{display:none;}
.main_news_t2 dl	{height:120px; overflow:hidden;}
.main_news_t2 dt		{padding-top:2px;}
.main_news_t2 dt,.main_news_t2 dt a,.main_news_t2 dt a:visited	{font:bold 20px/24px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-2px; color:#000;}
.main_news_t2 .subtitle	{display:none; padding:4px 1px 1px; font:bold 14px/20px "Malgun Gothic","¸¼Àº °íµñ",gulim,dotum; letter-spacing:-1px; color:#666}
.main_news_t2 .body		{padding:8px 2px 0; .padding:7px 2px 0; margin:0; text-align:justify}
.main_news_t2 .body,.main_news_t2 .body a,.main_news_t2 .body a:visited	{font:normal 14px/20px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-0.05em; color:#888;}
.main_news_t2 .line	{display:none; clear:both;  overflow:hidden}
*/
/* ¸ÞÀÎ±â»ç2,3 */
.main_news_t2	{clear:both; position:relative; margin:5px 0 22px;}
.main_news_t2 .thumb	{float:left; position:relative;}
.main_news_t2 .thumb_img		{position:relative; width:160px; height:111px; overflow:hidden; margin:0 15px 0 0;}
.main_news_t2 .thumb_img span		{display:block; position:absolute;}
.main_news_t2 .thumb_img .outline	{top:0; left:0; width:158px; .width:160px; height:109px; .height:111px; border:1px solid #555; filter:alpha(opacity=20); opacity:0.2; z-index:100; cursor:pointer;}
.main_news_t2 iframe,.main_news_t2 object,.main_news_t2 embed	{display:none;}
.main_news_t2 dl	{height:111px; overflow:hidden;}
.main_news_t2 dt,.main_news_t2 dt a,.main_news_t2 dt a:visited	{font:bold 20px/24px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-2px; color:#000;}
.main_news_t2 .subtitle	{display:none; padding:4px 1px 1px; font:bold 14px/20px "Malgun Gothic","¸¼Àº °íµñ",gulim,dotum; letter-spacing:-1px; color:#666}
.main_news_t2 .body		{padding:5px 2px 0; .padding:4px 2px 0; margin:0; text-align:justify}
.main_news_t2 .body,.main_news_t2 .body a,.main_news_t2 .body a:visited	{font:normal 14px/20px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-0.05em; color:#888;}
.main_news_t2 .line	{display:none; clear:both; /*height:1px; .height:2px; border-bottom:1px solid #e5e5e5;*/ overflow:hidden}

/* ¸ÞÀÎ±â»ç4,5 */
.main_news_t3	{clear:both; position:relative; margin-top:5px; padding-bottom:12px;}
.main_news_t3 .thumb	{float:left; position:relative;}
.main_news_t3 .thumb_img		{position:relative; width:55px; height:55px; overflow:hidden; margin:0 11px 0 0;}
.main_news_t3 .thumb_img span		{display:block; position:absolute;}
.main_news_t3 .thumb_img .outline	{top:0; left:0; width:53px; .width:55px; height:53px; .height:55px; border:1px solid #555; filter:alpha(opacity=20); opacity:0.2; z-index:10; cursor:pointer;}
.main_news_t3 .thumb_img .outline a	{display:inline-block; width:53px; height:53px;}
.main_news_t3 iframe,.main_news_t3 object,.main_news_t3 embed	{display:none;}
.main_news_t3 dl	{height:55px; overflow:hidden;}
.main_news_t3 dt		{.width:100%; height:21px; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden; margin-top:-3px; text-align:justify;}
.main_news_t3 dt,.main_news_t3 dt a,.main_news_t3 dt a:visited	{font:bold 15px/20px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#000;}
.main_news_t3 dd		{height:38px; overflow:hidden; padding:0 1px; margin:0; text-align:justify;}
.main_news_t3 dd,.main_news_t3 dd a,.main_news_t3 dd a:visited	{font:normal 13px/18px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-0.05em; color:#888;}
.main_news_t3 .line	{clear:both; /*height:1px; .height:2px; border-bottom:1px solid #e5e5e5;*/ overflow:hidden}

/* ¸ÞÀÎ±â»ç6,7 */
.main_news_t4	{clear:both; position:relative; /*border-bottom:1px solid #e5e5e5;*/ padding:0 0 17px; }
.main_news_t4 li	{margin-bottom:7px; .width:100%; height:25px; overflow:hidden; text-overflow:ellipsis; word-break:normal; white-space:nowrap;}
.main_news_t4 li,.main_news_t4 li a,.main_news_t4 li a:visited	{font:bold 15px/24px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-0.05em; color:#000;}
.main_news_t4 li img	{display:none;}

/* ¸ÞÀÎ±â»ç8 */
.main_news_t5	{clear:both; position:relative; width:962px; margin:0 auto; padding:15px 0; overflow:hidden; border-top:1px solid #ccc;}
.main_news_t5 .news	{float:left; position:relative; width:166px; margin:11px 0 5px 22px;}
.main_news_t5 .news .thumb	{position:relative; margin-bottom:3px;}
.main_news_t5 .news .thumb_img		{position:relative; width:166px; height:83px; overflow:hidden;}
.main_news_t5 .news .thumb_img span		{display:block; position:absolute;}
.main_news_t5 .news .thumb_img .outline	{top:0; left:0; width:164px; .width:166px; height:81px; .height:83px; border:1px solid #555; filter:alpha(opacity=20); opacity:0.2; z-index:10; cursor:pointer;}
.main_news_t5 .news .thumb_img .outline a	{display:inline-block; width:164px; height:81px;}
.main_news_t5 .news .title	{position:relative; .width:100%; height:25px; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden;}
.main_news_t5 .news .title,.main_news_t5 .news .title a,.main_news_t5 .news .title a:visited	{font:bold 13px/24px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-0.05em; color:#000;}

/* ¹Ú½º±â»ç1,2 */
.news_box_t1_boxtitle	{width:280px; margin:-2px auto 10px; font:bold 14px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#ea0000; text-align:left;}
.news_box_t1			{position:relative; width:280px; overflow:hidden; /*border-bottom:1px solid #e5e5e5;*/ margin:0 auto; text-align:left;}
.news_box_t1 .thumb_img		{position:relative; width:280px; height:90px; overflow:hidden; margin-bottom:10px;}
.news_box_t1 .thumb_img span		{display:block; position:absolute;}
.news_box_t1 .thumb_img .outline	{top:0; left:0; width:278px; .width:280px; height:88px; .height:90px; border:1px solid #333; filter:alpha(opacity=20); opacity:0.2; z-index:10;}
.news_box_t1 dt			{.width:100%; height:21px; margin-bottom:3px; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden;}
.news_box_t1 dt,.news_box_t1 dt a,.news_box_t1 dt a:visited	{font:bold 16px/20px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#000;}
.news_box_t1 dd			{margin-bottom:18px;}
.news_box_t1 dd,.news_box_t1 dd a,.news_box_t1 dd a:visited	{ font:normal 13px/19px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-0.05em; color:#888;}

/* ¹Ú½º±â»ç3,4 */
.news_box_t2_boxtitle	{width:270px; margin:-2px auto 10px; font:bold 14px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#ea0000; text-align:left;}
.news_box_t2			{position:relative; width:270px; overflow:hidden; /*border-bottom:1px solid #e5e5e5;*/ margin:0 auto; text-align:left;}
.news_box_t2 .thumb_img		{position:relative; width:270px; height:75px; overflow:hidden; margin-bottom:4px;}
.news_box_t2 .thumb_img span		{display:block; position:absolute;}
.news_box_t2 .thumb_img .outline	{top:0; left:0; width:268px; .width:270px; height:73px; .height:75px; border:1px solid #333; filter:alpha(opacity=20); opacity:0.2; z-index:10;}
.news_box_t2 dt			{.width:100%; height:21px; margin-bottom:15px; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden;}
.news_box_t2 dt,.news_box_t2 dt a,.news_box_t2 dt a:visited	{font:bold 14px/20px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#000;}

/* ¹Ú½º±â»ç5,6,7,8 */
.news_box_t3	{clear:both; position:relative; width:444px; margin-bottom:20px; text-align:left; overflow:hidden;}
.news_box_t3_boxtitle	{display:none;}
.news_box_t3 .main .thumb_img		{float:left; position:relative; width:120px; height:150px; overflow:hidden; margin-right:13px;}
.news_box_t3 .main .thumb_img span		{display:block; position:absolute;}
.news_box_t3 .main .thumb_img .outline	{top:0; left:0; width:118px; .width:120px; height:148px; .height:150px; border:1px solid #333; filter:alpha(opacity=20); opacity:0.2; z-index:10;}
.news_box_t3 .main .title	{.width:100%; height:30px; background:url(/img/skin1/icon_list7.gif) no-repeat left 11px; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden; text-indent:10px;}
.news_box_t3 .main .title,.news_box_t3 .main .title a,.news_box_t3 .main .title a:visited	{font:bold 14px/30px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-0.05em; color:#000;}
.news_box_t3 .main .title img	{display:none}
.news_box_t3 iframe,.news_box_t3 object,.news_box_t3 embed	{display:none;}
.news_box_t3 .sub .title	{.width:100%; height:30px; background:url(/img/skin1/icon_list7.gif) no-repeat left 11px; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden; text-indent:10px;}
.news_box_t3 .sub .title,.news_box_t3 .sub .title a,.news_box_t3 .sub .title a:visited	{font:bold 14px/30px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-0.05em; color:#000;}
.news_box_t3 .sub .thumb_img	{display:none}


/* ¼½¼Çº° ÁÖ¿ä´º½º html_main_type_tail.html */
#html_main_type_tail	{clear:both; position:relative; width:962px; padding:10px 0 30px; overflow:hidden; /*border-top:1px solid #ccc;*/ text-align:left;}
#html_main_type_tail .title_area		{display:none; position:relative; font:bold 20px/30px "Malgun Gothic",'¸¼Àº °íµñ',dotum; letter-spacing:-2px; color:#000; text-align:left;}
#html_main_type_tail .title_area span		{color:#026EC9;}
#html_main_type_tail .section_area		{position:relative; width:942px; margin-left:12px; overflow:hidden;}
#html_main_type_tail .index_section_box				{float:left; position:relative; width:289px; .width:291px; overflow:hidden; border:1px solid #ddd; border-top:1px solid #333; margin:15px 11px 0;}
#html_main_type_tail .index_section_box .isb_bar		{position:relative; height:30px; overflow:hidden; font:bold 14px/30px "Malgun Gothic",'¸¼Àº °íµñ',dotum; letter-spacing:-0.05em; color:#000; text-indent:15px;}
#html_main_type_tail .index_section_box .isb_bar p.isb_bar_more	{position:absolute; top:12px; right:24px; .right:12px; width:33px;}
#html_main_type_tail .index_section_box ul				{margin-bottom:3px;}
#html_main_type_tail .index_section_box li.isb_a			{width:259px; .width:289px; height:32px; padding:0 15px; overflow:hidden; text-overflow:ellipsis; word-break:normal; white-space:nowrap; background:url(/img/box/dot_d9d9d9.gif) repeat-x left 3px; text-align:left;}
#html_main_type_tail .index_section_box li.isb_a,#html_main_type_tail .index_section_box li.isb_a a,#html_main_type_tail .index_section_box li.isb_a a:visited	{font:normal 14px/36px "Malgun Gothic",'¸¼Àº °íµñ',dotum; letter-spacing:-0.05em; color:#333;}

#html_main_type_tail .index_section_box li.isb_b			{text-align:left;}
#html_main_type_tail .index_section_box li.isb_b dl			{clear:both; height:47px; .height:61px; overflow:hidden; margin-bottom:7px; padding:14px 12px 0; background:url(/img/box/dot_d9d9d9.gif) repeat-x left 3px;}
#html_main_type_tail .index_section_box li.isb_b dt				{float:left; }
#html_main_type_tail .index_section_box li.isb_b dt img				{width:60px; height:45px; margin:0 8px 0 0; padding:0; overflow:hidden; border:1px solid #eee;}
#html_main_type_tail .index_section_box li.isb_b dd				{height:47px; overflow:hidden;}
#html_main_type_tail .index_section_box li.isb_b dd a				{display:inline-block; height:40px; margin-top:2px; .margin-top:1px; overflow:hidden;}
#html_main_type_tail .index_section_box li.isb_b dd,#html_main_type_tail .index_section_box li.isb_b dd a,#html_main_type_tail .index_section_box li.isb_b dd a:visited	{font:normal 14px/20px "Malgun Gothic",'¸¼Àº °íµñ',dotum; letter-spacing:-0.05em; color:#333;}


/*************** ¼­ºê ***************/
/* ÁÂÃø¹è³Ê */
#r_aside .bn img	{width:150px;}

/* ±â»çº»¹®»ó´Ü ¹è³Ê */
.banner_top .bn	{margin-top:25px;}

/* ÇöÀçÀ§Ä¡ */
#page_nav			{position:relative; padding:4px 0 10px; margin-bottom:10px; border-bottom:1px solid #d8d8d8; text-align:left;}
#page_nav,#page_nav a,#page_nav a:visited	{font:bold 18px/24px "Malgun Gothic","¸¼Àº °íµñ","Nanum Bold",dotum; letter-spacing:-0.1em; color:#000;}

/* ¼½¼Ç¹Ú½º1,2 sub_box1.html,sub_box2.html */
.sub_box1	{position:relative; width:300px; text-align:left;}
.sub_box1 .boxtitle	{position:relative; font:bold 14px/30px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-0.1em; color:#026EC9; text-align:left;}
.sub_box1 dl	{position:relative; border-bottom:1px solid #e0e0e0; margin-bottom:12px;}
.sub_box1 .thumb_img	{position:relative; overflow:hidden;}
.sub_box1 .thumb_img .img_file_style	{padding:0}
.sub_box1 .thumb_img img	{width:298px; margin:5px 0 5px 0;}
.sub_box1 iframe				{width:300px; height:175px; padding:0; margin:5px 0;}
.sub_box1 object,.sub_box1 embed	{width:300px; height:195px; padding:0; margin:5px 0;}
.sub_box1 .title	{clear:both; padding:0 1px 14px;}
.sub_box1 .title,.sub_box1 .title a,.sub_box1 .title a:visited	{font:bold 14px/19px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-0.05em; color:#000;}

/* ¼½¼Ç±â»ç¹èÄ¡-¼½¼Ç¸ÞÀÎ1(Æ÷ÅäÀü¿ë) sub_photo1.html */
#sub_photo1	{position:relative; width:638px; text-align:left; margin-left:-10px; margin-bottom:10px; overflow:hidden;}
#sub_photo1 .sub_photo1_box	{position:relative; float:left; width:299px; height:204px; background:#000; overflow:hidden; margin:10px;}
#sub_photo1 .sub_photo1_box .img_file_style	{padding:0;}
#sub_photo1 .sub_photo1_box img	{width:299px; height:204px; border:0; margin:0;}
#sub_photo1 .sp1_txt		{position:absolute; left:15px; bottom:10px; width:269px; height:30px; z-index:20; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden;}
#sub_photo1 .sp1_txt,#sub_photo1 .sp1_txt a,#sub_photo1 .sp1_txt a:visited	{font:bold 16px/30px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#fff; text-decoration:none;}
#sub_photo1 .sp1_txt img	{display:none;}
#sub_photo1 .sp1_bg			{position:absolute; left:0; bottom:0; width:310px; height:48px; z-index:10; background:#000; filter:alpha(opacity=70); opacity:0.7;}

/* ¼½¼Ç ±â»ç¸®½ºÆ®(±âº») */
#sub_read_list		{position:relative; width:100%; overflow:hidden; text-align:left;}
#sub_read_list .sub_read_list_box					{clear:both; border-bottom:1px solid #e0e0e0; overflow:hidden; padding:15px 0;}
#sub_read_list .sub_read_list_box .img_file		{float:left; position:relative; width:130px; height:100px; overflow:hidden; margin-right:15px; z-index:9999;}
#sub_read_list .sub_read_list_box .img_file .outline	{display:inline-block; position:absolute; top:0; left:0; width:130px; height:100px; overflow:hidden; background:url(/img/skin17/outline130_110.png) no-repeat left top; z-index:9999; cursor:pointer;}
#sub_read_list .sub_read_list_box .img_file p			{position:absolute;}
#sub_read_list .sub_read_list_box dl			{position:relative;}
#sub_read_list .sub_read_list_box dt				{padding:0 0 5px;}
#sub_read_list .sub_read_list_box dt,#sub_read_list .sub_read_list_box dt a,#sub_read_list .sub_read_list_box dt a:visited	{font:bold 18px/24px "Malgun Gothic","¸¼Àº °íµñ","Nanum Bold",dotum; letter-spacing:-0.1em; color:#000;}
#sub_read_list .sub_read_list_box .sbody,#sub_read_list .sub_read_list_box .sbody a,#sub_read_list .sub_read_list_box .sbody a:visited	{font:normal 13px/20px "Malgun Gothic","¸¼Àº °íµñ","Nanum Gothic",dotum; color:#888;}
#sub_read_list .sub_read_list_box .etc	{padding-top:5px; font:normal 12px/20px "Malgun Gothic","¸¼Àº °íµñ","Nanum Gothic",dotum; color:#c0c0c0;}
#sub_read_list .sub_read_list_box .etc .name	{letter-spacing:-1px; color:#3f6bbc;}
#sub_read_list .srl_only_ie-						{display:none; .display:block; .clear:both;}
#sub_read_list .page_limit							{position:relative; width:100%; padding:20px 0;}

/* ¼½¼Ç ±â»ç¸®½ºÆ®(Æ÷Åä) */
#sub_photo_list		{position:relative; width:639px; overflow:hidden; margin:0 -10px}
#sub_photo_list .sub_photo_list_box		{position:relative; float:left; width:193px; height:198px; margin:10px 10px 14px; overflow:hidden;}
#sub_photo_list .sub_photo_list_box .outline	{display:inline-block; position:absolute; top:0; left:0; width:191px; .width:193px; height:196px; .height:198px; overflow:hidden; border:1px solid #555; filter:alpha(opacity=20); opacity:0.2; z-index:9999; cursor:pointer;}
#sub_photo_list .sub_photo_list_box dt		{height:136px; overflow:hidden; background:#e7e7e7;}
#sub_photo_list .sub_photo_list_box .img_file		{float:left; position:relative; width:193px; height:136px; overflow:hidden;}
#sub_photo_list .sub_photo_list_box .img_file p			{position:absolute;}
#sub_photo_list .sub_photo_list_box dd		{height:40px; overflow:hidden; margin:10px; text-align:left;}
#sub_photo_list .sub_photo_list_box dd,#sub_photo_list .sub_photo_list_box dd a,#sub_photo_list .sub_photo_list_box dd a:visited	{font:bold 14px/20px "Malgun Gothic","¸¼Àº °íµñ","Nanum Bold",dotum; letter-spacing:-1px; color:#000;}
#sub_photo_list .page_limit				{clear:both; position:relative; width:100%; padding:20px 0;}

/* ¼½¼Ç ±â»ç¸®½ºÆ®(ÀÎ¹°) */
#sub_person_list		{position:relative; width:648px; overflow:hidden; margin:0 -15px; text-align:left;}
#sub_person_list .sub_read_list_box				{float:left; width:294px; height:90px; .height:106px; padding-bottom:15px; border-bottom:1px solid #e0e0e0; overflow:hidden; margin:0 15px 15px;}
#sub_person_list .sub_read_list_box .img_file		{float:left; position:relative; width:117px; height:90px; overflow:hidden; margin-right:15px; z-index:9999;}
#sub_person_list .sub_read_list_box .img_file .outline	{display:inline-block; position:absolute; top:0; left:0; width:117px; height:90px; overflow:hidden; background:url(/img/skin17/outline117_90.png) no-repeat left top; z-index:9999; cursor:pointer;}
#sub_person_list .sub_read_list_box .img_file p			{position:absolute;}
#sub_person_list .sub_read_list_box dl			{position:relative;}
#sub_person_list .sub_read_list_box dt				{height:60px; overflow:hidden; margin-bottom:10px;}
#sub_person_list .sub_read_list_box dt,#sub_person_list .sub_read_list_box dt a,#sub_person_list .sub_read_list_box dt a:visited	{font:bold 14px/20px "Malgun Gothic","¸¼Àº °íµñ","Nanum Bold",dotum; letter-spacing:-0.1em; color:#000;}
#sub_person_list .sub_read_list_box .etc			{height:20px; overflow:hidden; font:normal 12px/20px "Malgun Gothic","¸¼Àº °íµñ","Nanum Gothic",dotum; color:#c0c0c0;}
#sub_person_list .sub_read_list_box .etc .name			{letter-spacing:-1px; color:#3f6bbc;}
#sub_person_list .srl_only_ie-						{display:none; .display:block; .clear:both;}
#sub_person_list .page_limit					{clear:both; position:relative; width:100%; padding:20px 0;}


/*************** ±â»çÀÐ±âÆäÀÌÁö sub_read.html ***************/

/* AD¸µÅ© */
#ad_link_read	{position:relative; margin-bottom:30px;}
#ad_link_read .title_area	{position:relative; border-bottom:1px solid #db231b;}
#ad_link_read dt				{font:bold 14px/18px "Malgun Gothic",'¸¼Àº °íµñ',dotum; padding:15px 0 3px;}
#ad_link_read dt a				{font:bold 14px/18px "Malgun Gothic",'¸¼Àº °íµñ',dotum; letter-spacing:-1px; color:#db231b;}
#ad_link_read .url,#ad_link_read .url a,#ad_link_read .url a:visited	{font:normal 12px/18px "Malgun Gothic",'¸¼Àº °íµñ',dotum; letter-spacing:0; color:#999;}
#ad_link_read dd.memo			{font:normal 12px/18px "Malgun Gothic",'¸¼Àº °íµñ',dotum; color:#666;}


/* Å°¿öµå °ü·Ã±â»ç¸ñ·Ï */
#news_read_list	{position:relative; overflow:hidden; border-top:1px solid #999; padding-top:25px; margin-bottom:30px;}
#news_read_list .title_area				{position:relative; font:bold 15px/20px "Malgun Gothic",'¸¼Àº °íµñ',dotum; letter-spacing:-1px; color:#000;}
#news_read_list .title_area span.keyword	{color:#026EC9;}
#news_read_list .more					{position:absolute; top:10px; right:10px;}
#news_read_list .list_area				{position:relative; padding:10px 0;}
#news_read_list .list_area li				{background:url(/img/skin4/icon_list1.gif) no-repeat -1px 8px; padding:3px 0 3px 13px;}
#news_read_list .list_area li,#news_read_list .list_area li a,#news_read_list .list_area li a:visited	{font:normal 14px/20px "Malgun Gothic",'¸¼Àº °íµñ',dotum; letter-spacing:-1px; color:#000;}

/* µ¶ÀÚÀÇ°ß ÀüÃ¼º¸±â */
#reader_view_list	{position:relative; margin-bottom:30px;}
#reader_view_list .news_title			{position:relative; margin:20px 0 40px;}
#reader_view_list .news_title,#reader_view_list .news_title a,#reader_view_list .news_title a:visited	{font:bold 24px/28px "Malgun Gothic",'¸¼Àº °íµñ',gulim; letter-spacing:-2px; color:#000;}
#reader_view_list .title_area			{position:relative; font:bold 14px/18px "Malgun Gothic",'¸¼Àº °íµñ',dotum; letter-spacing:-1px; color:#000; padding:4px 1px;}
#reader_view_list .title_area p			{position:absolute; top:5px; right:0; font:normal 11px/16px "Malgun Gothic",'¸¼Àº °íµñ',dotum;}
#reader_view_list .title_area p a		{font:normal 11px/16px "Malgun Gothic",'¸¼Àº °íµñ',dotum; text-decoration:underline; letter-spacing:-1px; color:#3f6bbc;}
#reader_view_list ul					{border-top:1px solid #a0a0a0; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0; overflow:hidden;}
#reader_view_list li					{border-bottom:1px solid #e0e0e0; padding:15px 15px 10px;}
#reader_view_list .name_area			{position:relative; font:bold 12px/16px "Malgun Gothic",'¸¼Àº °íµñ',dotum; color:#1447c8; margin-bottom:5px;}
#reader_view_list .name_area span		{position:absolute; top:-3px; right:50px; .right:65px; font:normal 11px/16px tahoma,gulim; color:#999;}
#reader_view_list .name_area p			{position:absolute; top:0; right:0; .right:15px;}
#reader_view_list .ct_area dt			{font:bold 12px/16px "Malgun Gothic",'¸¼Àº °íµñ',dotum; color:#333;}
#reader_view_list .ct_area dd			{font:normal 12px/16px "Malgun Gothic",'¸¼Àº °íµñ',dotum; color:#666;}

/* ¿ìÃø ¿¬Àç¼Ò°³ */
#serial_right	{position:relative; width:150px; background:#f0f0f0; margin-bottom:20px; text-align:left;}
#serial_right .title_area	{position:relative; padding:4px 50px 10px 0; background:#fff; font:bold 15px/20px "Malgun Gothic",'¸¼Àº °íµñ',dotum; letter-spacing:-1px; color:#026EC9;}
#serial_right .title_area p.more{position:absolute; top:12px; right:0; font:normal 11px/14px "Malgun Gothic",'¸¼Àº °íµñ',dotum;}
#serial_right .title_area p.more a	{font:normal 11px/14px dotum; letter-spacing:-1px; color:#999;}
#serial_right .intro_area	{position:relative;}
#serial_right .intro_area dt	{text-align:center;}
#serial_right .intro_area dd	{padding:10px; border-bottom:1px solid #ddd; font:normal 12px/18px "Malgun Gothic",'¸¼Àº °íµñ',dotum; letter-spacing:-1px; color:#666;}
#serial_right .list_area	{position:relative; padding:15px 8px 12px 5px;}
#serial_right .list_area li		{.width:100%; height:20px; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden; margin-bottom:3px; background:url(/img/skin4/icon_list1.gif) no-repeat left 4px; padding-left:12px; }
#serial_right .list_area li,#serial_right .list_area li a,#serial_right .list_area li a:visited	{font:normal 12px/18px "Malgun Gothic",'¸¼Àº °íµñ',dotum; letter-spacing:-1px; color:#333;}


/*************** ±âÅ¸ ÆäÀÌÁö ***************/
/* ¸Þ´º(ÆäÀÌÁö) Å¸ÀÌÆ² */
#menu_title		{position:relative;}
#menu_title dt					{font:bold 24px/30px "Malgun Gothic","¸¼Àº °íµñ","Nanum Gothic",dotum; letter-spacing:-2px; color:#000; padding:4px 0 2px;}
#menu_title dd					{padding:8px 1px 15px; font:normal 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; color:#666;}
#menu_title dd span.redstar		{font:bold 11px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; color:#ff0000;}
#menu_title .right_menu					{position:absolute; top:10px; right:0; padding-top:5px; font:normal 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; color:#ccc;}
#menu_title .right_menu span.d_name		{font:bold 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#000;}
#menu_title .right_menu a				{font:normal 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; text-decoration:underline; letter-spacing:-1px; color:#3f6bbc;}
#menu_title2	{position:relative; width:100%; text-align:left; font:bold 14px/18px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#000; padding:4px 1px;}

/* ·Î±×ÀÎ */
#login		{position:relative; width:550px; height:255px; padding:96px 0 0 209px; margin:50px 70px; background:url(/img/skin15/bg_login.gif) no-repeat;}
#login .login_box		{position:relative; width:250px; height:54px;}
#login .login_box ul		{width:180px;}
#login .login_box li		{height:25px;}
#login .login_box li input		{width:170px; height:22px; border:1px solid #d0d0d0; font:normal 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; color:#000; padding:3px 0 0 3px;}
#login .login_box li input.input_id	{background:url(/img/skin15/id.gif) no-repeat 5px 5px;}
#login .login_box li input.input_pw	{background:url(/img/skin15/pw.gif) no-repeat 5px 5px;}
#login .login_box p			{position:absolute; top:0; right:0; width:70px;}
#login p.link			{position:relative; padding:10px 0; font:normal 12px/16px "Nanum Gothic","Malgun Gothic","¸¼Àº °íµñ",dotum; color:#ccc;}
#login p.link a				{font:normal 12px/16px "Nanum Gothic","Malgun Gothic","¸¼Àº °íµñ",dotum; text-decoration:underline; color:#3f6bbc;}
#login p.text			{position:relative; font:normal 12px/16px "Nanum Gothic","Malgun Gothic","¸¼Àº °íµñ",dotum; color:#888;}

/* È¸¿ø°¡ÀÔ */
#join_agree_box		{position:relative;}
#join_agree_box .join_agree1 p		{font:bold 13px/18px "Malgun Gothic","¸¼Àº °íµñ",gulim; letter-spacing:-1px; color:#000; padding:5px 2px 7px;}
#join_agree_box .join_agree2 p		{font:bold 13px/18px "Malgun Gothic","¸¼Àº °íµñ",gulim; letter-spacing:-1px; color:#000; padding:30px 2px 7px;}
#join_agree_box .join_agree_iframe	{width:688px; height:178px; border:1px solid #ccc;}
#join_agree_box .join_agree_iframe2	{width:668px; .width:690px; border:1px solid #ccc; padding:10px; font:normal 12px/16px dotum; color:#666; overflow:hidden; }
#join_agree_box .check_area			{padding-top:12px; font:normal 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; color:#666}
#join_agree_box .bt_box				{text-align:center; padding:30px 0;}

/* ¾²±â Æû(±â»çÁ¦º¸/È¸¿ø°¡ÀÔ/°³ÀÎÁ¤º¸¼öÁ¤/±â»ç¾²±â µî) */
.form_style1		{position:relative;}
.form_style1 table		{width:100%; padding:0; border-top:1px solid #a0a0a0; border-collapse:collapse;}
.form_style1 th			{width:110px; padding:0 0 3px 7px; background:#f5f5f5; font:bold 13px/18px "Malgun Gothic","¸¼Àº °íµñ",gulim; letter-spacing:-1px; color:#333; border-bottom:1px solid #ddd; border-right:1px solid #ddd; text-align:left;}
.form_style1 th span		{color:#ff0000;}
.form_style1 td			{border-bottom:1px solid #e0e0e0; padding:8px; font:normal 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-0.05em; color:#666;}
.form_style1 td .input		{height:20px; border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000;}
.form_style1 td .input_xs	{width:45px; height:20px; border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000;}
.form_style1 td .input_s	{width:120px; height:20px; border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000;}
.form_style1 td .input_m	{width:250px; height:20px; border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000;}
.form_style1 td .input_l	{width:360px; height:20px; border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000;}
.form_style1 td .input_xl	{width:490px; height:20px; border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000;}
.form_style1 td span.br			{display:inline-block; padding-top:5px;}
.form_style1 td span.td_point	{color:#3f6bbc}
.form_style1 td.td_id		{height:31px; border-bottom:1px solid #e0e0e0; padding:5px; font:bold 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; color:#333;}
.form_style1 .bt_box	{text-align:center; padding:15px 0;}
.bt_box		{position:relative; padding:15px 0; text-align:center;}

/* ¾ÆÀÌµð/ºñ¹ø Ã£±â */
.find_form		{float:left; width:288px; .width:332px; height:310px; border:2px solid #e5e5e5; padding:20px; margin-bottom:20px;}
.find_form .find_form_title		{position:relative; border-bottom:2px solid #e5e5e5; margin-bottom:10px;}
.find_form .find_form_title dt		{font:bold 18px/20px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#000; padding:4px 2px;}
.find_form .find_form_title dd		{height:50px; .height:73px; padding:8px 2px 15px; font:normal 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; color:#666;}
.find_form .table_box			{height:120px; .height:122px; border-bottom:1px solid #efefef;}
.find_form .table_box table			{width:100%; padding:0; border:0; border-collapse:collapse;}
.find_form .table_box th			{width:70px; font:normal 11px/14px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#666; text-align:left; padding:2px 0 0 2px;}
.find_form .table_box td			{padding:6px;}
.find_form .table_box td .input		{width:160px; height:20px; border:1px solid #d0d0d0; font:normal 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; color:#000;}
.find_form .bt_box				{text-align:center; padding-top:30px;}


/*************** ¸¶ÀÌÆäÀÌÁö ***************/
/* ¸¶ÀÌÆäÀÌÁö */
#mypage_menu	{position:relative; height:35px; background:url(/img/skin7/bg_gray.gif) repeat-x left bottom; overflow:hidden; margin-bottom:30px; text-align:left; vertical-align:top;}
#mypage_menu span	{float:left; display:inline-block; width:150px; height:23px; .height:33px; padding:6px 0 4px; font:bold 13px/18px "Malgun Gothic","¸¼Àº °íµñ",gulim; letter-spacing:-1px; text-align:center;}
#mypage_menu span.out	{border-top:1px solid #e3e3e3; background:#fbfbfb}
#mypage_menu span.out a		{font:bold 13px/18px "Malgun Gothic","¸¼Àº °íµñ",gulim; color:#666;}
#mypage_menu span.over	{background:#fff; border-top:1px solid #c9c9c9; border-right:1px solid #c9c9c9; border-bottom:1px solid #fff; border-left:1px solid #c9c9c9;}
#mypage_menu span.over a	{font:bold 13px/18px "Malgun Gothic","¸¼Àº °íµñ",gulim; color:#3f6bbc;}
#mypage_menu span.line	{width:1px; height:35px; background:#e3e3e3;}

/* ¸¶ÀÌÆäÀÌÁö-º¸·ù±â»ç¸ñ·Ï */
#member_news_list_refer		{position:relative; margin-bottom:30px;}
#member_news_list_refer .title_area					{position:relative; border-bottom:2px solid #e0e0e0; padding:0 0 5px 3px; margin-bottom:5px; font:bold 14px/18px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#000;}
#member_news_list_refer .title_area span.total_data		{font:normal 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#f74d00;}
#member_news_list_refer .title_area span.no				{letter-spacing:0;}
#member_news_list_refer .title_area p.page_area			{position:absolute; top:1px; right:3px; font:normal 11px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#888;}
#member_news_list_refer li							{position:relative; font:normal 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; background:url(/img/kr/dot_line.gif) repeat-x bottom; padding:9px 180px 7px 3px;}
#member_news_list_refer li a							{font:normal 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; color:#000;}
#member_news_list_refer li p.wdate						{position:absolute; top:7px; right:80px; width:100px; font:normal 11px/16px tahoma,dotum; color:#999; text-align:center;}
#member_news_list_refer li p.bt							{position:absolute; top:7px; right:0; width:80px; text-align:center;}
#member_news_list_refer .page_limit					{position:relative; padding:15px 0; text-align:center;}

/* ¸¶ÀÌÆäÀÌÁö-µî·ÏµÈ±â»ç */
#member_news_list			{position:relative; border:2px solid #e5e5e5; background:#f5f5f5; padding:20px 20px 10px; margin-bottom:30px;}
#member_news_list .title_area						{position:relative; border-bottom:2px solid #e0e0e0; padding:0 0 5px 3px; margin-bottom:5px; font:bold 14px/18px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#000;}
#member_news_list .title_area span.total_data		{font:normal 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#f74d00;}
#member_news_list .title_area span.no				{letter-spacing:0;}
#member_news_list .title_area p.page_area			{position:absolute; top:1px; right:3px; .right:23px; font:normal 11px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#888;}
#member_news_list li							{position:relative; font:normal 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; background:url(/img/kr/dot_line.gif) repeat-x bottom; padding:9px 100px 7px 3px;}
#member_news_list li a								{font:normal 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; color:#000;}
#member_news_list li p.wdate					{position:absolute; top:7px; right:3px; .right:23px; width:100px; font:normal 11px/16px tahoma,dotum; color:#999; text-align:right;}
#member_news_list .page_limit					{position:relative; padding:15px 0; text-align:center;}


/*************** »ó¼¼°Ë»ö ***************/
.search_form	{position:relative; margin-bottom:20px;}
.search_form .sn_title	{background:url(/img/skin2/img_op_bg1.gif) repeat-x;}
.search_form .sn_box	{border-left:1px solid #cbcbcb; border-right:1px solid #cbcbcb; border-bottom:1px solid #cbcbcb; padding:20px 0 10px; text-align:center;}
.search_form .sn_box table	{width:90%; border:0; padding:0; border-collapse:collapse; margin:0 auto;}
.search_form .sn_box th		{width:100px; text-align:left; font:bold 13px/16px "Malgun Gothic","¸¼Àº °íµñ",gulim; letter-spacing:-1px; color:#000; background:url(/img/kr/dot_line.gif) repeat-x bottom;}
.search_form .sn_box td		{font:normal 12px/20px "Malgun Gothic","¸¼Àº °íµñ",dotum; color:#555; background:url(/img/kr/dot_line.gif) repeat-x bottom; padding:8px 0; word-break:keep-all;}
.search_form .input				{border:1px solid #d0d0d0; font:normal 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; color:#000;}
.search_form .sn_box td span.br	{display:inline-block; font:normal 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; color:#999; letter-spacing:-1px; padding-top:5px;}
.search_form .bt_box		{text-align:center; padding:15px 0;}

#search_result	{position:relative;}
#search_result .title_area					{position:relative; border-bottom:2px solid #e0e0e0; padding:0 0 5px 3px; margin-bottom:15px; font:bold 14px/20px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#000;}
#search_result .title_area span.total_data		{font:normal 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#f74d00;}
#search_result .title_area span.no				{letter-spacing:0;}
#search_result .title_area p.page_area			{position:absolute; top:1px; right:3px; font:normal 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#888;}
#search_result li	{position:relative; font:normal 12px/16px "Malgun Gothic","¸¼Àº °íµñ",dotum; color:#ccc; background:url(/img/kr/dot_line.gif) repeat-x bottom; padding:9px 0 7px;}
#search_result li span.ltitle_area	{position:relative; display:inline-block; margin-right:80px; padding-left:3px;}
#search_result li span.ltitle_area a	{font:normal 13px/18px "Malgun Gothic","¸¼Àº °íµñ",dotum; color:#000; text-decoration:none;}
#search_result li span.ltitle_area a:hover	{text-decoration:underline;}
#search_result li span.ltitle_area a span.search_word	{font:bold 12px/18px "Malgun Gothic","¸¼Àº °íµñ",dotum; color:#ff0000;}
#search_result li span.ltitle_area a span.newwin	{font:normal 11px/18px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:3f6bbc;}
#search_result li span.lwdate_area	{position:absolute; top:7px; right:0; width:75px; font:normal 11px/16px tahoma,dotum; color:#999; text-align:right; padding-right:3px;}
#search_result .page_limit	{clear:both; position:relative; width:100%; padding:15px 0; text-align:center;}

#search_result .sr_list		{position:relative; width:636px; overflow:hidden; margin-left:-20px;}
#search_result .sr_list_box		{position:relative; float:left; width:139px; margin:10px 0 0 20px;}
#search_result .sr_list_box dt	{width:139px; height:97px; overflow:hidden; margin-bottom:5px; background:#e7e7e7;}
#search_result .sr_list_box dd	{width:139px; height:36px; overflow:hidden; margin-bottom:10px; text-align:left; font:normal 13px/18px "Malgun Gothic","¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#666;}
